import React from 'react';
export default function CalendarViewDay(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-108.52v-68.37h732.2v68.37zm0-168.5v-406.2h732.2v406.2zm68.13-68.13h595.7v-269.7h-595.7zm-68.13-438.2v-68.13h732.2v68.13zm68.13 438.2v-269.7z" })));
}
